Package Details: rowhammer-test-git 0.1.r27.gb60f2ce-1

Git Clone URL: https://aur.archlinux.org/rowhammer-test-git.git (read-only)
Package Base: rowhammer-test-git
Description: A programm to detect a machine's vulnerability to the 'rowhammer' attack
Upstream URL: https://github.com/google/rowhammer-test
Licenses: Apache
Conflicts: rowhammer-test
Provides: rowhammer-test=0.1.r27.gb60f2ce
Submitter: mirco
Maintainer: mirco
Last Packager: mirco
Votes: 1
Popularity: 0.000000
First Submitted: 2015-03-10 12:07
Last Updated: 2015-06-08 16:59

Latest Comments

mirco commented on 2017-02-27 12:45

As this is a git package, makepkg automatically builds the most up to date version and replaces the pkgver with the value returned by the pkgver() function provided in the PKGBUILD. Thus, the pkgver is usually only updated if a change is needed to correctly build the package and it is otherwise not necessary to flag as out-of-date. I have now unflagged it.

mirco commented on 2015-03-13 14:58

Updated, thanks

ejona86 commented on 2015-03-13 03:39

There is now an additional binary, one that does double-sided row hammering.

mirco commented on 2015-03-11 15:57

Sorry don't know what happened there. Fixed

karol_007 commented on 2015-03-10 17:24

Why no point the Upstream URL directly to https://github.com/google/rowhammer-test ?